Hello There, Guest! Register

Arkedo Series - 03 Pixel! [NPEB00615]
#11
Hey guys, i'am go through the first level and complete it without any bugs with last build and last (PPU SPU JIT).

The second level starts with only 0.77 fps so it's impossible to play.
Reply
#12
notq, yesterday i complete too, no bugs, just small fps.
Reply
#13
(12-03-2014, 09:57 AM)Darkriot Wrote: notq, yesterday i complete too, no bugs, just small fps.

It strange that you have so high fps in second level. I'am testing it with weak video card, cause the others powerful is busy) maybe this is the cause, but i'am doubt it.
Reply
#14
(12-03-2014, 10:09 AM)notq Wrote:
(12-03-2014, 09:57 AM)Darkriot Wrote: notq, yesterday i complete too, no bugs, just small fps.

It strange that you have so high fps in second level. I'am testing it with weak video card, cause the others powerful is busy) maybe this is the cause, but i'am doubt it.

My is Nvidia GTX 770 (2gb), maybe.
Reply
#15
Pretty sure video card is irrelevant, it's all about the CPU for now. If you are on the recompiler there are issues where it will randomly be very slow or very fast sometimes. For instance the opening to The Guided Fate Paradox can be anything from 3 to 70 fps for me from run to run.
Reply
#16
(12-06-2014, 12:35 PM)ssshadow Wrote: Pretty sure video card is irrelevant, it's all about the CPU for now. If you are on the recompiler there are issues where it will randomly be very slow or very fast sometimes. For instance the opening to The Guided Fate Paradox can be anything from 3 to 70 fps for me from run to run.

Thanks i see. It's all about random... Big Grin
Reply
#17
Works without graphics gliches using LLE

http://www.youtube.com/watch?v=G0W9sJOrQKg
Reply
#18
Graphics glitches should now be fixed on latest master after the cellPngDec rewrite. If there any regressions regarding games that use cellPngDec, let me know.
Also, could someone confirm if this game is fully playable?
Reply
#19
I cant test it because the emu does not work now. I need libpng it says, how and where should i install that now, there are no updates nowhere to be found about that
Reply
#20
(02-12-2016, 03:21 PM)Ekaseo Wrote: I cant test it because the emu does not work now. I need libpng it says, how and where should i install that now, there are no updates nowhere to be found about that

Reclone the submodules using git submodule update --init, since libpng has been added as a submodule for convenience.
After that you should be able to build just fine.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)